cite
{
font-style:italic;
font-size:1.75ex;
}

blockquote
{
background-color: #FFFFEE;
font-family: monospace;
}


A:link {text-decoration: none; color: #003333; }
A:visited {text-decoration: none; color: #003333;}
A:active {text-decoration: none}
A:hover {text-decoration: underline}


table.directory {
table-layout: fixed;
border-style: hidden;
empty-cells: hide;
margin: auto auto;
}

table.directory th {
font-size: 2.5ex;
}

table.directory td {
text-align: center;
background: #cc9966;
}

table.directory td:hover {
background: #ffcc99;
}

table.directory td a {
text-decoration: none;
}


table.bigbox {
border-style: outset;
background: #EEEEEE;
margin: auto auto;
}

table.bigbox h3 {
text-align: center;
}
